.jQueryTextShadow{
	color: #540115;
}

.nav_bullet{
	filter: alpha(opacity=50);
}

.nav_bullet:hover{
	filter: alpha(opacity=75);
}

.nav_bullet.active{
	filter: alpha(opacity=100);
}

ul.mega > li > div.popup{
	filter: alpha(opacity=90);
}

a .more_icon{
	filter: alpha(opacity=80);
}

a:hover .more_icon{
	filter: alpha(opacity=100);
}

.carousel_more{
	filter: alpha(opacity=80);
}

.carousel_more:hover{
	filter: alpha(opacity=100);
}

.play, .pause{
	filter: alpha(opacity=30);
}

.play.active, .pause.active{
	filter: alpha(opacity=100);
}

.bookings i
{
    display: none;
}